Loading...
Searching...
No Matches
forcefield.cpp File Reference
`#include <openbabel/babelconfig.h>`
`#include <set>`
`#include <openbabel/forcefield.h>`
`#include <openbabel/mol.h>`
`#include <openbabel/atom.h>`
`#include <openbabel/bond.h>`
`#include <openbabel/ring.h>`
`#include <openbabel/obiter.h>`
`#include <openbabel/math/matrix3x3.h>`
`#include <openbabel/rotamer.h>`
`#include <openbabel/rotor.h>`
`#include <openbabel/grid.h>`
`#include <openbabel/griddata.h>`
`#include <openbabel/elements.h>`
`#include "rand.h"`

## Namespaces

namespace | OpenBabel

## Functions

void | Reweight (std::vector< std::vector< double > > &rotorWeights, std::vector< int > rotorKey, double bonus)

## Detailed Description

Handle OBForceField class.